Subject: Re: bug#17115: 24.3.50; possible bug in drawing images with box on W32

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Mar 2014 10:25:03 +0300

> Date: Fri, 28 Mar 2014 09:54:53 +0900
> From: YAMAMOTO Mitsuharu <[email-masked]>
> Cc: [email-masked]
> 
> > Thanks, I installed this with minor changes (to keep the original
> > code style intact).
> 
> I moved the variables `x' and `y' to the inner block because that
> makes the code look more like the corresponding one in xterm.c.

I don't object that in principle, I just think that style-related
changes like this should be separate from the other changes, because
otherwise they make it harder to understand what exactly was changed,
and why.